IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'SMSGONDERILSIN' AND SYSOBJECTS.name = 'TSAGLIKP')

ALTER TABLE dbo.TSAGLIKP ADD  SMSGONDERILSIN bit not null CONSTRAINT DF_TSAGLIKP_SMSGONDERILSIN DEFAULT 0
GO

